CNNVD编号:CNNVD-201905-901 危害等级:
CVE编号: CVE-2017-5871 漏洞类型: 输入验证错误
发布时间: 2019-05-22 威胁类型:
更新时间: 2019-05-23 厂 商:
漏洞来源:
漏洞简介
Odoo是比利时Odoo公司的一套开源商业系统。
Odoo 8.0-20160726及之前版本和9版本中存在输入验证错误漏洞。该漏洞源于网络系统或产品未对输入的数据进行正确的验证。

漏洞公告
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://github.com/odoo/odoo/issues/17800

参考网址
来源:sysdream.com
链接:https://sysdream.com/news/lab/2017-11-20-cve-2017-5871-odoo-url-redirection-to-distrusted-site-open-redirect/

来源:nvd.nist.gov
链接:https://nvd.nist.gov/vuln/detail/CVE-2017-5871

受影响实体
暂无
更多>>

补丁
暂无